#preguntas-frecuentes {
    width: 100%;
    padding-top: 4vw;
    padding-bottom: 4vw;
}

#preguntas-frecuentes  h1{
    width: 70%;
    max-width: 1200px;
    text-align: left;
    margin: auto;
    margin-bottom: 1vw;
}

#preguntas-frecuentes  h3{
    font-size: 1.5rem;
}


.preguntas-frecuentes h1 {
    color: var(--negro);
    text-shadow: 0px 1px 1px rgba(0, 0, 0, 0.10);
    margin-left: 10%;
}

.faq-container {
    width: 70%;
    margin: auto;
    max-width: 1200px;
}

.faq-question {
    width: 95%;
    cursor: pointer;
    padding: 10px;
    margin-top: 5px;
    display: flex;
    justify-content: space-between;
    align-items: center;
}

.plus-icon {
    width: 15px;
    height: 15px;
    position: relative;
}

.plus-horizontal, .plus-vertical {
    position: absolute;
    background-color: var(--negro);
    border-radius: 2px;
}

.plus-horizontal {
    top: 40%;
    left: 0;
    width: 100%;
    height: 2px;
}

.plus-vertical {
    left: 45%;
    top: 0;
    width: 2px;
    height: 100%;
}

.faq-answer {
    max-height: 0;
    overflow: hidden;
    transition: max-height 0.3s ease-in-out, padding 0.3s ease-in-out;
    padding: 0 10px;
    border-top: 1px solid #101010;
    border-bottom: 1px solid #101010;
    margin-bottom: 5px;
}

.faq-container h3, .faq-container p {
    color: var(--negro);

}

@media (max-width: 900px) {
    #preguntas-frecuentes h1{
        width: 80%;
        text-align: center;
        font-size: 1.8rem;
    }

    .faq-container {
        width: 80%;
    }
    .faq-question {
        display: flex;
        align-items: center;
        justify-content: space-between;
    }

    .faq-question h3{
        font-size: 1.4rem;
        width: 85%;
    }
    .plus-icon {
        width: 24px;
        height: 24px;
    }

    .plus-horizontal {
        margin-top: 1px;
    }
}